Not Enough Wands Mod For Minecraft 1.12.2, 1.11.2, 1.10.2, 1.7.10

Not Enough Wands Mod For Minecraft 1.12.2, 1.11.2, 1.10.2, 1.7.10
Rate this post

Not Enough Wands Mod For Minecraft 1.12.2, 1.11.2, 1.10.2, 1.7.10
If you love to collect a magic wand, then maybe you will like this modification, it adds a magic wand with a variety of interesting and useful features (wand of teleport, construction, illumination, moving blocks, etc.). One of the useful features of this mod is the ability to customize the sticks through the configuration file.

Mod for minecraft 1.12.2 updated to version 1.7.1

Review

How to install Not Enough Wands

  1. Download and install Minecraft Forge
  2. For 1.10.2-1.11.2: Download and install CompatLayer
  3. Download mod
  4. Do not unzip it, copy to C:\Users\User_Name\AppData\ Roaming\.minecraft\mods
  5. Ready
Comments

Leave a Reply

Your email address will not be published. Required fields are marked *